Mailinglist Archive: opensuse-amd64 (470 mails)

< Previous Next >
partimage on AMD64
  • From: "Jyh-Shyong Ho" <c00jsh00@xxxxxxxxxxx>
  • Date: Tue, 23 Nov 2004 00:47:37 +0000 (UTC)
  • Message-id: <20041123003756.M73409@xxxxxxxxxxx>
Hi,

I am trying to use partimage on my dual Opteron box running SuSE9.1,
however, I got the following strange error message:

Dopteron:/work/suse64/9.1/suse/x86_64 # partimage
Error: sizeof(DWORD) != 4 (8)
This version has been compiled with an uncompatible version of gcc.

Both gcc-3.3.3-33 and partimage-0.6.2-139 were installaed from SUSE 9.1 for
AMD64, Any hint?

I am also looking for the x86_64 version of Systemimager, any information
is appreciated.

Regards

Jyh-Shyong Ho, Ph.D.
Research Scientist
National Center for High Performance Computing
Hsinchu, Taiwan, ROC


< Previous Next >